.version.relationship_property /* version checker */
{
	color: #0000F5;
	background-color: #57C48F;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.8658727795323px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -41px;
}

#pu47642
{
	width: 0.01px;
	padding-bottom: 398px;
}

#u47642
{
	z-index: 83;
	height: 119px;
	border-color: #082346;
	position: fixed;
	top: -5px;
	background: transparent url("../images/banner_12yacht-u51045-fr.png") no-repeat left top;
	background-size: cover;
}

#u47642-bw
{
	z-index: 83;
}

#u47643-10
{
	z-index: 84;
	min-height: 32px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	position: fixed;
	top: -5px;
}

#u47643-3
{
	font-size: 37px;
	letter-spacing: 1px;
	padding-left: 110px;
	padding-bottom: 5px;
	padding-top: 15px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u47643-2
{
	letter-spacing: 2px;
	line-height: 37px;
}

#u47643-8
{
	font-size: 20px;
	letter-spacing: 5px;
	padding-left: 110px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u47643-4
{
	font-size: 17px;
	letter-spacing: 3px;
	line-height: 17px;
}

#u47643-5
{
	font-size: 18px;
	letter-spacing: 3px;
	line-height: 18px;
}

#u47643-6
{
	font-size: 18px;
	line-height: 18px;
}

#u47643-7
{
	line-height: 20px;
}

#u47643-10-bw
{
	z-index: 84;
}

#pamphletu47645
{
	z-index: 95;
	width: 0.01px;
	height: 42px;
	padding-bottom: 330px;
	position: fixed;
	top: 21px;
	left: 50%;
	margin-left: -578px;
}

#u47650
{
	position: absolute;
	width: 1160px;
	background-color: transparent;
	top: 50px;
}

#u47650popup
{
	z-index: 96;
}

#u47669
{
	z-index: 97;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u47670
{
	z-index: 98;
	width: 250px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 503px;
}

#u47687
{
	z-index: 99;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u47688
{
	z-index: 100;
	width: 127px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 537px;
}

#u47672
{
	z-index: 101;
	width: 1160px;
	height: 133px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 188px;
	margin-right: -10000px;
	position: relative;
}

#pamphletu47674
{
	z-index: 140;
	width: 0.01px;
	height: 37px;
	padding-bottom: 96px;
	margin-left: 237px;
	position: relative;
}

#u47677
{
	position: absolute;
	width: 138px;
	background-color: transparent;
	top: 33px;
	left: 8px;
}

#u47677popup
{
	z-index: 141;
}

#u47678
{
	z-index: 142;
	width: 138px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u47679-9
{
	z-index: 143;
	width: 128px;
	min-height: 69px;
	border-color: #000000;
	line-height: 21px;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 3px;
	background: transparent url("../images/bannerblue.png") no-repeat left top;
}

#u47679-4,#u47679-7
{
	padding-left: 10px;
	padding-top: 10px;
}

#u47680
{
	z-index: 152;
	width: 120px;
	position: relative;
	margin-right: -10000px;
}

#u47681
{
	position: absolute;
	width: 160px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 15px;
}

#u47681:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47682-3
{
	z-index: 154;
	width: 120px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 21px;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u47681:hover #u47682-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px -10000px 0px 0px;
}

#u47681.PamphletThumbSelected #u47682-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px -10000px 0px 0px;
}

#u47681.PamphletThumbSelected #u47682-3 p
{
	font-size: 14px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u47673-38
{
	z-index: 102;
	width: 1160px;
	min-height: 34px;
	border-color: #000000;
	background-color: transparent;
	line-height: 24px;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: center;
	top: -125px;
	margin-bottom: -34px;
	position: relative;
}

#u47673-36
{
	padding-top: 5px;
}

#u47673-11,#u47673-20,#u47673-27,#u47673-31
{
	color: #7F7F7F;
}

#u47651
{
	z-index: 157;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u47652-8
{
	z-index: 158;
	width: 271px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	line-height: 24px;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 603px;
}

#u47652-6
{
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
}

#u47679,#u47679-5,#u47673,#u47673-4,#u47673-6,#u47673-7,#u47673-9,#u47673-10,#u47673-12,#u47673-14,#u47673-15,#u47673-17,#u47673-18,#u47673-21,#u47673-23,#u47673-24,#u47673-26,#u47673-28,#u47673-30,#u47673-32,#u47673-34,#u47652,#u47652-4
{
	color: #FFFFFF;
}

#u47653
{
	z-index: 166;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u47655
{
	z-index: 167;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u47654
{
	z-index: 168;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u47690
{
	z-index: 169;
	width: 81px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 920px;
}

#u47694
{
	position: absolute;
	width: 42px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 9px;
	top: -2px;
	left: -10px;
}

#u47694:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47695
{
	z-index: 171;
	width: 21px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 10px;
}

#u47694:hover #u47695
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 9px -10000px 0px 0px;
}

#u47694:active #u47695
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 9px -10000px 0px 0px;
}

#u47694.PamphletThumbSelected #u47695
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 9px -10000px 0px 0px;
}

#u47691
{
	position: absolute;
	width: 45px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 3px;
	top: -3px;
	left: 43px;
}

#u47691:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47692
{
	z-index: 174;
	width: 33px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 4px;
}

#u47691:hover #u47692
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 3px -10000px 0px 0px;
}

#u47691.PamphletThumbSelected #u47692
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 3px -10000px 0px 0px;
}

#u47699
{
	position: absolute;
	width: 90px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 45px;
	top: -8px;
	left: -201px;
}

#u47699:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47700-4
{
	z-index: 177;
	width: 87px;
	min-height: 40px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 18px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	position: fixed;
	top: 27px;
	left: 50%;
	margin-left: 141px;
}

#u47699:hover #u47700-4
{
	background-image: none;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	margin: 0px 0px 0px 141px;
}

#u47699.PamphletThumbSelected #u47700-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	margin: 0px 0px 0px 141px;
	background: transparent url("../images/box-u51103-4-a-fr.png") no-repeat center center;
	background-size: cover;
}

#u47704
{
	position: absolute;
	width: 78px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 39px;
	top: -2px;
	left: -285px;
}

#u47704:hover
{
	background-image: none;
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

#u47704.PamphletThumbSelected
{
	border-color: #999999;
	margin: 0px;
	background: transparent url("../images/box-u51107-a-fr.png") no-repeat center center;
	background-size: cover;
}

#u47705-4
{
	z-index: 182;
	width: 64px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 18px;
	color: #FFFFFF;
	font-size: 12px;
	letter-spacing: 1px;
	text-align: center;
	position: fixed;
	top: 27px;
	left: 50%;
	margin-left: 64px;
}

#u47704:hover #u47705-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px 0px 0px 64px;
}

#u47704.PamphletThumbSelected #u47705-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px 0px 0px 64px;
}

#u47697
{
	position: absolute;
	width: 82px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 43px;
	top: -8px;
	left: -362px;
}

#u47697:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47698-4
{
	z-index: 187;
	width: 74px;
	min-height: 31px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 18px;
	color: #FFFFFF;
	font-size: 12px;
	letter-spacing: 1px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: fixed;
	top: 28px;
	left: 50%;
	margin-left: -20px;
}

#u47697:hover #u47698-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 0px 0px 0px -20px;
}

#u47706
{
	position: absolute;
	width: 105px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 43px;
	top: -9px;
	left: -119px;
}

#u47706:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47681.PamphletThumbSelected,#u47694.PamphletThumbSelected,#u47691.PamphletThumbSelected,#u47699.PamphletThumbSelected,#u47697.PamphletThumbSelected,#u47706.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

#u47707-4
{
	z-index: 192;
	width: 105px;
	min-height: 31px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 18px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	position: fixed;
	top: 27px;
	left: 50%;
	margin-left: 223px;
}

#u47706:hover #u47707-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 0px 0px 0px 223px;
}

#u47682,#u47700-2,#u47705-2,#u47698-2,#u47707-2
{
	padding-top: 10px;
}

#u47701
{
	position: absolute;
	width: 122px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 43px;
	top: -6px;
	left: 100px;
}

#u47701:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47702
{
	z-index: 197;
	width: 122px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: fixed;
	top: 30px;
	left: 50%;
	margin-left: 442px;
}

#u47701:hover #u47702
{
	margin: 0px 0px 0px 442px;
}

#u47701.PamphletThumbSelected #u47702
{
	margin: 0px 0px 0px 442px;
}

#u47644
{
	z-index: 94;
	height: 58px;
	background: transparent url("../images/u51047-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(40%, rgba(41, 54, 76, 0)),to(#2A364B));
	background: -webkit-linear-gradient(top,rgba(41, 54, 76, 0) 40%,#2A364B );
	background: -o-linear-gradient(top,rgba(41, 54, 76, 0) 40%,#2A364B );
	background: linear-gradient(to bottom,rgba(41, 54, 76, 0) 40%,#2A364B );
	border-color: #000000;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	position: fixed;
	top: 56px;
}

#u47644-bw
{
	z-index: 94;
}

#pemploymentpic
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -395px;
}

#employmentpic
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 543px;
	left: 172px;
}

#u32579
{
	z-index: 13;
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/istock_000045737742_largelitigation12.jpg") no-repeat left top;
	background-size: cover;
}

#u32579_position_content
{
	padding-bottom: 112px;
}

#u33873
{
	z-index: 26;
	width: 350px;
	height: 74px;
	left: -4px;
	position: relative;
}

.ie #u47653,.ie #u47655,.ie #u47654,.ie #u33873
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u32580-4
{
	z-index: 14;
	width: 307px;
	min-height: 68px;
	border-color: #000000;
	background-color: #3D4A6E;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	color: #FFFFFF;
	line-height: 22px;
	font-size: 18px;
	letter-spacing: 1px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	left: 435px;
	margin-top: 150px;
	position: relative;
}

#u32580-2
{
	padding-top: 22px;
}

#relationshipproperty
{
	left: 204px;
	margin-top: 227px;
	position: relative;
}

#u32579-bw
{
	z-index: 13;
	height: 649px;
}

#u32582
{
	z-index: 18;
	background: -webkit-gradient(linear, left center, right center, from(rgba(167, 167, 179, 0.1)),color-stop(100%, rgba(167, 167, 179, 0.1)));
	background: -webkit-linear-gradient(left,rgba(167, 167, 179, 0.1) ,rgba(167, 167, 179, 0.1) 100%);
	background: -o-linear-gradient(left,rgba(167, 167, 179, 0.1) ,rgba(167, 167, 179, 0.1) 100%);
	background: linear-gradient(to right,rgba(167, 167, 179, 0.1) ,rgba(167, 167, 179, 0.1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#19A7A7B3, endColorstr=#19A7A7B3, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#19A7A7B3', endColorstr='#19A7A7B3', GradientType=1)";
	border-color: #000000;
	padding-bottom: 47px;
	background-size: 100% auto;
}

#u32583-7
{
	z-index: 19;
	width: 1006px;
	min-height: 142px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 64px;
	left: 77px;
}

#u32583-2,#u32583-4
{
	font-size: 18px;
	line-height: 36px;
	letter-spacing: 0px;
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 30px;
	color: #314E68;
	font-weight: bold;
}

#u32583-5
{
	font-size: 16px;
	line-height: 32px;
	letter-spacing: 1px;
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 10px;
	color: #324E67;
}

#u32582-bw
{
	z-index: 18;
	margin-top: 617px;
	height: 347px;
}

#u48095-6
{
	z-index: 199;
	min-height: 49px;
	background: -webkit-gradient(linear, left center, right center, color-stop(44%, rgba(34, 53, 81, 0.97)),to(rgba(32, 49, 73, 0.2)));
	background: -webkit-linear-gradient(left,rgba(34, 53, 81, 0.97) 44%,rgba(32, 49, 73, 0.2) );
	background: -o-linear-gradient(left,rgba(34, 53, 81, 0.97) 44%,rgba(32, 49, 73, 0.2) );
	background: linear-gradient(to right,rgba(34, 53, 81, 0.97) 44%,rgba(32, 49, 73, 0.2) );
	-pie-background: linear-gradient(left,rgba(34, 53, 81, 0.97) 44%,rgba(32, 49, 73, 0.2) );
	color: #ECEBF1;
	font-size: 17px;
	line-height: 26px;
	letter-spacing: 7px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	background-size: 100% auto;
}

#u48095-4
{
	padding-left: 20px;
	padding-top: 10px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u48095
{
	font-size: 20px;
	letter-spacing: 4px;
	font-style: italic;
	line-height: 30px;
}

#u48095-2
{
	font-style: italic;
	line-height: 26px;
}

#u48095-3
{
	letter-spacing: 1px;
	line-height: 26px;
}

#u48095-6-bw
{
	z-index: 199;
	min-height: 49px;
	margin-top: 600px;
	height: 49px;
}

#u32573-3
{
	z-index: 2;
	min-height: 1208px;
	border-color: #000000;
	background: transparent url("../images/texture.jpg") repeat left top;
}

#u32573-3-bw
{
	z-index: 2;
	min-height: 1208px;
	height: 1208px;
}

#u34420
{
	z-index: 27;
	width: 988px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 67px;
	left: 86px;
}

#u34421-54
{
	z-index: 28;
	width: 988px;
	min-height: 183px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u34421-2,#u34421-3,#u34421-5,#u34421-6,#u34421-11,#u34421-12,#u34421-20,#u34421-21,#u34421-26,#u34421-27,#u34421-32,#u34421-33,#u34421-38,#u34421-39
{
	font-size: 20px;
	text-align: justify;
	line-height: 26px;
	padding-right: 30px;
	padding-left: 30px;
	color: #5B6981;
	font-weight: bold;
}

#u34421-8,#u34421-9,#u34421-14,#u34421-15,#u34421-17,#u34421-18,#u34421-23,#u34421-24,#u34421-29,#u34421-30,#u34421-35,#u34421-36,#u34421-41,#u34421-42,#u34421-44,#u34421-45,#u34421-47,#u34421-48,#u34421-50,#u34421-51
{
	font-size: 16px;
	text-align: justify;
	line-height: 21px;
	padding-right: 30px;
	padding-left: 30px;
	color: #5B6981;
}

#u34421-52
{
	font-size: 12px;
	line-height: 24px;
	padding-left: 85px;
	color: #4B576B;
}

#ppu47642,#pu32573-3,#pu32577
{
	width: 0.01px;
	margin-left: -100px;
}

#u32577
{
	z-index: 6;
	height: 454px;
	border-color: #000000;
	background: #FFFFFF url("../images/istock_000035387838_large-22.jpg") no-repeat center bottom;
	background-size: cover;
}

#u32577-bw
{
	z-index: 6;
	height: 454px;
}

#u51396
{
	z-index: 7;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(17, 17, 23, 0.13)),color-stop(100%, rgba(0, 0, 0, 0.17)));
	background: -webkit-linear-gradient(top,rgba(17, 17, 23, 0.13) ,rgba(0, 0, 0, 0.17) 100%);
	background: -o-linear-gradient(top,rgba(17, 17, 23, 0.13) ,rgba(0, 0, 0, 0.17) 100%);
	background: linear-gradient(to bottom,rgba(17, 17, 23, 0.13) ,rgba(0, 0, 0, 0.17) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#21111117, endColorstr=#2B000000, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#21111117', endColorstr='#2B000000', GradientType=0)";
	border-color: #000000;
	padding-bottom: 222px;
}

#u32579_align_to_page,#u32582_align_to_page,#u51396_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u32578-5
{
	z-index: 8;
	width: 582px;
	min-height: 193px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 478px;
}

#u32578-2
{
	font-size: 23px;
	text-align: center;
	line-height: 46px;
	letter-spacing: 1px;
	padding-right: 10px;
	padding-left: 15px;
	padding-bottom: 15px;
	color: #464451;
	font-weight: bold;
}

#u51396-bw
{
	z-index: 7;
	height: 232px;
}

#u51395-14
{
	z-index: 205;
	min-height: 145px;
	background-color: #FFFEFE;
	background-color: rgba(255, 254, 248, 0.1);
	color: #FFFFFF;
	letter-spacing: 1px;
	text-align: left;
	-pie-background: rgba(255, 254, 248, 0.1);
}

#u51395-3
{
	font-size: 37px;
	padding-right: 100px;
	padding-left: 60px;
	padding-top: 15px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u47643,#u51395
{
	font-size: 32px;
	letter-spacing: 4px;
	line-height: 32px;
}

#u51395-2
{
	font-size: 32px;
	letter-spacing: 2px;
	line-height: 32px;
}

#u51395-6
{
	font-size: 18px;
	line-height: 18px;
	padding-right: 100px;
	padding-left: 60px;
	padding-bottom: 5px;
}

#u51395-4
{
	letter-spacing: 3px;
}

#u51395-7
{
	font-size: 16px;
	line-height: 16px;
	padding-right: 100px;
	padding-left: 60px;
	padding-bottom: 5px;
}

#u51395-9
{
	font-size: 17px;
	line-height: 17px;
	padding-right: 100px;
	padding-left: 60px;
	padding-bottom: 5px;
}

#u51395-12
{
	font-size: 19px;
	padding-right: 100px;
	padding-left: 60px;
	padding-top: 2px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u51395-10
{
	font-size: 17px;
	line-height: 17px;
}

#u51395-11
{
	line-height: 19px;
}

#u51395-14-bw
{
	z-index: 205;
	min-height: 145px;
	margin-top: 309px;
	height: 145px;
}

#u51422-4
{
	z-index: 219;
	min-height: 61px;
	border-style: none;
	border-color: transparent;
	background-color: #F2F4F6;
	background-color: rgba(177, 187, 200, 0.16);
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	color: #697E9B;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	-pie-background: rgba(177, 187, 200, 0.16);
}

#u51422-2
{
	padding-left: 60px;
	padding-bottom: 10px;
	padding-top: 20px;
}

#u51422-4-bw
{
	z-index: 219;
	min-height: 61px;
	height: 61px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

